libsoup SSL Certificate Validation Security Bypass Vulnerability

Bugtraq ID: 53232
Class: Design Error
CVE: CVE-2012-2132
Remote: Yes
Local: No
Published: Apr 24 2012 12:00AM
Updated: Aug 26 2012 02:50AM
Credit: Ludwig Nussel
Vulnerable: GNOME Libsoup 2.32.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus